Document: tachyon
Title: Tachyon User's Guide (Under Development)
Author: John E. Stone
Abstract:
 This document contains information on using Tachyon to create ray
 traced images, and animations. Information on the parallel raytracing
 engine and its use as an external rendering library is contained in
 other documents.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/tachyon/html/index.html
Files: /usr/share/doc/tachyon/html/*.html

Format: PDF
Files: /usr/share/doc/tachyon/tachyon.pdf
